@charset "UTF-8";
/* bootstrap */
/* include-media */
.breadcrumb {
  position: relative;
  z-index: 2;
  margin: 1.25rem 0;
  font-size: 0.875rem;
}
@media (max-width: 769px) {
  .breadcrumb {
    display: inline-block;
    max-width: 100%;
    height: auto;
    overflow: auto;
    white-space: nowrap;
    direction: rtl;
  }
}
.breadcrumb ol {
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: bold;
  line-height: 1.4;
}
@media (max-width: 769px) {
  .breadcrumb ol {
    display: inline-flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
  }
}
.breadcrumb li {
  display: inline-block;
  color: #0061a3;
}
@media (max-width: 768px) {
  .breadcrumb li {
    /*&:not(:last-child):not(:first-child) {
        display: none;
    }*/
  }
  .breadcrumb li:not(:last-child)::before {
    content: "«";
    display: inline-block;
    margin: 0 6px;
  }
}
@media (min-width: 769px) {
  .breadcrumb li:not(:last-child) {
    display: inline-block;
    margin-right: 7px;
  }
  .breadcrumb li:not(:last-child)::after {
    content: "»";
    display: inline-block;
    margin-left: 6px;
  }
}
.breadcrumb a {
  display: inline-block;
  color: #0061a3;
  border-bottom: 1px solid;
  transition: 0.1s border-bottom-color ease-in-out;
}
html[data-theme="contrast"] .breadcrumb li {
  color: #ff0;
}
html[data-theme="contrast"] .breadcrumb a {
  color: #0ff;
  border-bottom-color: #0ff;
}
html[data-theme="contrast"] .breadcrumb a:focus,
html[data-theme="contrast"] .breadcrumb a:hover {
  color: #ff0;
  border-bottom-color: #ff0;
} 
